
.screen
{
  border: 1px solid #444444;
  padding: 2px;
  background-color: #777777;
  color: #ffffff;
}

.programlisting
{
  border: 1px solid #4444cc;
  background-color: #8888ff;
  color: #ffff00;
  font-weight: bold; 
}

.literallayout
{
}
